## Direct VMAKE Call

### Use

VMAKE translates and links changed source texts.

Never call VMAKE directly. You should always use one of the three scripts to start the MAKE operation instead, see ims.pl, imf.pl: Starting the MAKE Operation.

#### Syntax

vmake [<vmake_opt_list>] <target1>[//<ext_option1>] <target2>[//<ext_option2>] ...

To find out about the meaning of the parameter, see ims.pl, imf.pl: Starting the MAKE Operation.

### Example

vmake -D4 -i vzz34x//debug/profile

vmake -l -p demo.mac